:root {
--iBdjOHriadPg: #F9F8F5;
--UGCVJYUZxRaW: #080103;
--smSQmwaDyMnk: #F4EEED;
--xNGhyFafUxPP: #9C1436;
--sqglkVILGaiF: #150208;
--YMioCXBKEzRR: #C02A56;
--pBePJFDpVTbu: #8B163A;
--yHRDYiNehcAk: #5B102D;
--xxoZlciScnwD: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--UGCVJYUZxRaW);
}
a:hover {
color: var(--sqglkVILGaiF);
}
.lmWscnRibNGj{
border-style: dashed;
border-width: 0.5px;
border-color:var(--UGCVJYUZxRaW);
}
.wHuuEFsIRDCL{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--UGCVJYUZxRaW);
}
body {
font-family: var(--xxoZlciScnwD), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--iBdjOHriadPg);
color: var(--UGCVJYUZxRaW);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.vlkKxSQQfnll{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.vlkKxSQQfnll .xGjiVHCbVXAI,
body.vlkKxSQQfnll .dFQxHcZeCTOv{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.KReyvscuMkqC{
width:100%;
}
.yAcUvxeQfVFz {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.TdIStIfwFhpW {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--smSQmwaDyMnk);
}

.KReyvscuMkqC,
.QCdgiQNnatHL,
.urvtMvcYpMpm{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.AFZGNquAWzab{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--UGCVJYUZxRaW);
background-color: transparent;
}
.AFZGNquAWzab::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.AFZGNquAWzab.ARCltgAYlupY::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.iISGddtxfIsN,
.inside-urvtMvcYpMpm {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.JwJFHYyefank {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.JwJFHYyefank a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.JwJFHYyefank img {
width: 70px;
border-radius:16px;
height: auto;
}

.lmyBvuKgfcfU{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.KnpruerAKZzn a,
.lmyBvuKgfcfU a{
border:2px solid var(--sqglkVILGaiF);
color: var(--UGCVJYUZxRaW);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.KnpruerAKZzn a:nth-child(2),
.lmyBvuKgfcfU a:nth-child(2) {
background:var(--yHRDYiNehcAk);
color: var(--iBdjOHriadPg);
border:none;
}

.MzSPxlkSOolm:hover,
.KnpruerAKZzn a:nth-child(1):hover,
.lmyBvuKgfcfU a:nth-child(1):hover {
color: var(--iBdjOHriadPg);
background-color: var( --yHRDYiNehcAk);
}

.KnpruerAKZzn a:nth-child(2):hover,
.lmyBvuKgfcfU a:nth-child(2):hover {
background-color: var( --YMioCXBKEzRR);
}

.KnpruerAKZzn{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --iBdjOHriadPg);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.JVzSNIQCDjIv {
display: none;
background: none;
color: var(--UGCVJYUZxRaW);
border: none;
font-size: 2rem;
cursor: pointer;

}

.JVzSNIQCDjIv::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.JVzSNIQCDjIv.KjJbCoAslSwu::before {
content: '✕';
}

.ZTvZAqPBjJhM{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.accKIOYUEHKB {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--iBdjOHriadPg);
}


.xlVXZYlSsDIN {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.accKIOYUEHKB .foWOBquVbSMm,
.ZimGzNIwUxUW{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.ZimGzNIwUxUW::-webkit-scrollbar {
display: none;
}
.OqVwUSudWxUz {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.OqVwUSudWxUz span{
font-size:24px;
}
.foWOBquVbSMm {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.wCtaflmzgBiN  {
display:none;
}

.xFutKEMhZoTz  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.xFutKEMhZoTz  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.xGjiVHCbVXAI,
.NlBPMaVkBobE {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.OqVwUSudWxUz:hover,
.xFutKEMhZoTz:hover {
background: linear-gradient(
135deg,
var(--YMioCXBKEzRR),
var(--pBePJFDpVTbu),
var(--yHRDYiNehcAk)
);
}
.lbjRuYTaKAVK:hover a,
.OqVwUSudWxUz:hover a,
.xFutKEMhZoTz:hover a {
color: var(--iBdjOHriadPg);
}
.iISGddtxfIsN {
margin-bottom: 30px;
padding-top: 12px;
}
.QCdgiQNnatHL {
padding: 0 40px;
padding-top: 12px;
}
.rXPGjMOYchIb{
font-size:27px;
text-align:left;
font-weight: bold;
}

.RDEqxDumIqjU {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.wmJxoQKqKHpn{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.YuUcnVqdrjQf{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--yHRDYiNehcAk);
border: 1px solid var(--sqglkVILGaiF);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.ysHATnUdhOrb{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--iBdjOHriadPg);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.ysHATnUdhOrb:active{
background: var(--yHRDYiNehcAk);
}

.ysHATnUdhOrb:disabled{
opacity:.35;
cursor: default;
}

.IXDxooJYlUOo {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.IXDxooJYlUOo::-webkit-scrollbar {
display: none;
}

.ftehMHnpCjan {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--yHRDYiNehcAk);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.BZgYiidZWHXd {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.duhwfrypImeD {
font-size: 14px;
font-weight: 600;
color:var(--UGCVJYUZxRaW);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.hcYLOzNwyVZR {
font-size: 14px;
font-weight: 700;
color: var(--yHRDYiNehcAk);
white-space: nowrap;
}

.anwrCjawApeN {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.JDweMrZAcmhf {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.EbnAMehYNnql {
font-size: 13px;
color:var(--aVKIonjhafjs);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.AtfMlwiEMUkR{
width: 30px;
height: 30px;
background: var(--xNGhyFafUxPP);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.AtfMlwiEMUkR::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.dygeIlkzdRsE {
text-align: left;
margin-bottom: 30px;
}

.rdsvipeexPlk {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.qgDfVFcNIUIy{
width: 100%;
}

.qgDfVFcNIUIy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.IzzdnHmFXIni {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.rdsvipeexPlk img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.YOWfaBQXAyZf {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--iBdjOHriadPg);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.lbjRuYTaKAVK {
color: var(--iBdjOHriadPg);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--YMioCXBKEzRR),
var(--pBePJFDpVTbu),
var(--yHRDYiNehcAk)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.lbjRuYTaKAVK:hover {
background-position: 100% 50%;
}
.YOWfaBQXAyZf strong p{
margin: 0;
}

#FBSPHbBBCtcF {
width: 100%;
border: none;
overflow: hidden;
}


.lYrBgjJJjukd {
transition: filter 0.3s ease, transform 0.3s ease;
}

.lYrBgjJJjukd:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.xCmSdetPhYBp {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.vFXjpmDgmtDV {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.vFXjpmDgmtDV figure{
position:relative;
}
.vFXjpmDgmtDV figure img{
border-radius: 30px;
}
.vFXjpmDgmtDV figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--UGCVJYUZxRaW);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.vFXjpmDgmtDV figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.xCmSdetPhYBp span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.clGRuqAMclwV{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.wpYpWALyYAEI{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--sqglkVILGaiF) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.ESPPdkHVZoIM{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.MFJZtfXpBCMD{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--sqglkVILGaiF);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--iBdjOHriadPg);
background:var(--yHRDYiNehcAk);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.MFJZtfXpBCMD:hover{
background:transparent;
}

.MFJZtfXpBCMD:active{
background: rgba(255,255,255,.10);
}

.MFJZtfXpBCMD:disabled{
opacity:.35;
cursor: default;
}

.dFQxHcZeCTOv {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.LMMwrYLwnaCF {
position: relative;
display: inline-block;
}

.MzSPxlkSOolm {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--sqglkVILGaiF);
}


.HBmICPDqMSDb {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#zNQXnKObEhfw:checked + .MzSPxlkSOolm .HBmICPDqMSDb {
transform: rotate(180deg);
}

.vDMcJkyOzUId {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--iBdjOHriadPg);
border: 1px solid  var(--sqglkVILGaiF);
}
.GiQtCfZmaFlB{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#zNQXnKObEhfw:checked ~ .vDMcJkyOzUId {
display: flex;
flex-direction: column;
}


.vDMcJkyOzUId .hJJSoftymrFF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--UGCVJYUZxRaW);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.vDMcJkyOzUId .hJJSoftymrFF:hover {
background: var(--UGCVJYUZxRaW);
color: var(--yHRDYiNehcAk);
}

.UsbArWqDKUjq {
background-color: var(--xNGhyFafUxPP);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.UsbArWqDKUjq:hover {
background-color: var(--yHRDYiNehcAk);
}

.UsbArWqDKUjq a {
color: var(--iBdjOHriadPg);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.qxeNIGecCzOm{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--sqglkVILGaiF);
padding: 10px;
color: var(--UGCVJYUZxRaW);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--sqglkVILGaiF);
color: var(--UGCVJYUZxRaW);
}


.qEccaLgxHgcW {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.qEccaLgxHgcW figure{
cursor:pointer;
}

.GZTCcToIhrLi{
display: grid;
gap: 20px;
color:var(--UGCVJYUZxRaW);
}

.DZDziUeXuubk  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--yHRDYiNehcAk);
border-radius: 8px;
}

.DZDziUeXuubk h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.DZDziUeXuubk h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.mVwWbEagDHvF{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.mVwWbEagDHvF p{
margin:0;
}
input[type="checkbox"]:checked ~ .DZDziUeXuubk h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .mVwWbEagDHvF{
display:block;

}

.urvtMvcYpMpm {
color: var(--UGCVJYUZxRaW) ;
padding:32px 40px;

}
.tiLOdyPHJGcu a{
text-decoration: none;
}

.gMTTfSVIJkTn,
.zKMWnUVtdrfe{

}

.nOYBMTEkMKsK{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.nOYBMTEkMKsK figure{
max-width: 70px;

}

.fwvZycijYKgP {
display:flex;
flex-direction:column;
width:50%;
}
.dAMWtTccWwaT {
display: flex;
align-items: center;
justify-content: space-around;
}


.RIcfRfiYDFMq {
width:50%;
}

.IiCmJsAEZCSd {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.NOohDwQXdVGm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.NhkjDZokLzTC {
margin: 0;
padding: 0;
}


.tiLOdyPHJGcu:hover {
border-bottom: 1px solid var(--yHRDYiNehcAk);
}

.ytePaGfOXkbY{
display: flex;
justify-content: center;
}

.OxyoZENaxwlC {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--UGCVJYUZxRaW);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.OxyoZENaxwlC:hover {
opacity: 1;
}

.OxyoZENaxwlC::after,
.OxyoZENaxwlC::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UGCVJYUZxRaW);
}

.OxyoZENaxwlC::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.OxyoZENaxwlC::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.BqpYgWExUeAh {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.foDlOiwqllis {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.ldXibHMcDNPj {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.aCLbQRJuwbMU {
display: flex;
align-items: center;
}

.lSaFbocfFbXi {
color: var(--UGCVJYUZxRaW);
text-decoration: none;
transition: color .2s;
}

.lSaFbocfFbXi:hover {
text-decoration: underline;
color: var(--SNbucjGMtGLi);
}

.lSaFbocfFbXi[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.IrztNomEmIeA {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.znzcKqSdADvB{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.ndnDFTNIdcvZ{
display: block;
}

.DeCpfewRgaDk{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.eegwrptFgbYt{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.REGtrmdWHubN{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.nYmJtYPGBdLL{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.ZIyeFbSYAnPP{
position: relative;
z-index: 2;
width:50%;

}

.MvqSUCOKPsZz{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.HXnuDVMISSvB{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.rHlCgbigZVwO{
position: relative;
z-index: 2;
width:50%;
}

.qpWNOaufYUBD{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --ScWeraNLnXes);
}


.KZCJpgousZKZ{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.SNUYPhcJWjSa{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.SNUYPhcJWjSa span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.KZCJpgousZKZ.is-scratching + .SNUYPhcJWjSa span,
.KZCJpgousZKZ ~ .SNUYPhcJWjSa span{
opacity: 1;
transform: scale(1);
}
.SNUYPhcJWjSa span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.HKxyxeDJeyXC{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.znzcKqSdADvB.is-result
.nYmJtYPGBdLL{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.znzcKqSdADvB.is-result .HKxyxeDJeyXC{
display: flex;
transform: translateY(0);
opacity: 1;
}

.znzcKqSdADvB.is-result .rHlCgbigZVwO{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.bUtFcOZJyZGw{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.uZLOwCAgmJzF{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.uZLOwCAgmJzF:hover{
transform: translateY(-1px);
opacity: .95;
}

.nvyAYzHMudlg{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.nvyAYzHMudlg img {
display: block;
}


.TLkqQiynpUbH,
.RKuPOuQtcdJb{
display: flex;
flex-direction: column;
gap: 30px;

}
.TLkqQiynpUbH{
flex: 1;
justify-content: end;
}

.qZOBWRgwibDQ{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--UGCVJYUZxRaW);
transition: all 0.2s ease;
text-decoration: none;
}
.qZOBWRgwibDQ span {
font-size: 18px;
font-weight: 400;

}
.qZOBWRgwibDQ:hover {
transform: translateY(-2px);
}

.TYGLWxaDnRaM{
color: var(--sqglkVILGaiF);
}
.iaBzKciqUWmP{
font-size: 42px;
margin:0;
line-height: 32px;
}

.lmSwEkzBbqbH{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.BqcYahWCHjlU{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.bUTmPhNkphJO .qZOBWRgwibDQ::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--ScWeraNLnXes);
}
.lmSwEkzBbqbH span{
position: relative;
}
.lmSwEkzBbqbH span:first-child{
padding-left: 15px;
}
.lmSwEkzBbqbH span:last-child{
padding-left: 20px;
}
.lmSwEkzBbqbH span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.lmSwEkzBbqbH span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.aEEHwLxgkYnq .qZOBWRgwibDQ::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--ScWeraNLnXes);
}


@media(max-width: 1100px){
.yAcUvxeQfVFz {
gap:10px;

}
.fVEOjlaexgGG {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.sDkTyDUlNyuL {
grid-template-columns: repeat(2, 1fr);
}
.BqcYahWCHjlU{
width:100%;
}
.qZOBWRgwibDQ{
min-width: 350px;
}
.iaBzKciqUWmP{
font-size: 32px;
line-height: 32px;
}
.lmSwEkzBbqbH{
gap: 10px;
justify-content: center;
}
.RKuPOuQtcdJb{
width: 100%;
gap: 10px;
text-align: center;
}
.TLkqQiynpUbH{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.pnHLtVyVJAxH{
min-width:250px;
gap: 0;
}
.pnHLtVyVJAxH p{
margin-bottom: 0;
}

.qZOBWRgwibDQ{
font-size: 20px;
min-width: 300px;
}
.RKuPOuQtcdJb .DRgXolIwiDlB{
min-width: 250px;
}
.nvyAYzHMudlg{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.nvyAYzHMudlg .qvwXjFzNphto img{
max-width:500px;
}
}

@media(max-width: 768px){
.KReyvscuMkqC,
.QCdgiQNnatHL,
.urvtMvcYpMpm{
margin-left: 0;
}
.TdIStIfwFhpW{
position: static;
}
.JwJFHYyefank{
margin-left:20px;
}
.AFZGNquAWzab{
display: none;
}
.accKIOYUEHKB{
transform: translateX(-100%);
}
.accKIOYUEHKB.AkShtmjeWEJo {
transform: translateX(0);
}
.ZTvZAqPBjJhM.zUTQZBpcHEvo {
opacity: 1;
visibility: visible;
}
.JVzSNIQCDjIv {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.OqVwUSudWxUz span,
.RydhJMCStXsz{
display:none;
}
.xFutKEMhZoTz,
.OqVwUSudWxUz{
padding: 7px;
}

.xlVXZYlSsDIN{
padding: 0 16px;
}
.OqVwUSudWxUz:first-child{
background: linear-gradient(
135deg,
var(--YMioCXBKEzRR),
var(--pBePJFDpVTbu),
var(--yHRDYiNehcAk)
);
}
.yAcUvxeQfVFz {
justify-content: end;
}
.accKIOYUEHKB .wCtaflmzgBiN {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.wHuuEFsIRDCL{
top: 0;
}
.wCtaflmzgBiN .foWOBquVbSMm{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.YOWfaBQXAyZf {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.rdsvipeexPlk {
height: unset;
min-height: 200px;
}
.nURDgXgRWJJd{
flex-wrap: wrap;
}
.ajQDcPuEHDCx:nth-child(1){
width: 100%;
justify-content: center;
}
.ajQDcPuEHDCx:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ajQDcPuEHDCx:nth-child(3) {
width: 50%;
}
.oFhSZOTcJzuS{
padding: 0;
}
.dAMWtTccWwaT {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.fwvZycijYKgP {
width:100%;
font-size:16px;
}
.RIcfRfiYDFMq {
width:100%;
}

.hJJSoftymrFF {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.KnpruerAKZzn{
display:flex;
}
.lmyBvuKgfcfU{
display:none;
}
.rXPGjMOYchIb{
font-size: 21px;
}
}
@media(max-width: 576px){
.TdIStIfwFhpW{
margin-left: 0;
align-items: center;
}

.JwJFHYyefank{
order: 2;
}
.QCdgiQNnatHL,
.urvtMvcYpMpm,
.TdIStIfwFhpW {
padding: 8px 15px;
}
.JwJFHYyefank img {
width: 50px;
}

.YOWfaBQXAyZf {
font-size: 20px;
gap: 20px;
width: 95%;
}
.YOWfaBQXAyZf div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.sDkTyDUlNyuL {
grid-template-columns: repeat(1, 1fr);
}

.fVEOjlaexgGG {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.sjHSRlDHsxOx{
flex-direction: column;
align-items: center;
}

.uiFdgVoYPWxQ {
padding-left: 10px;
}

.lbjRuYTaKAVK {
font-size: 20px;
padding: 10px 20px;

}
.qZOBWRgwibDQ{
min-width: 300px;

}
.lmSwEkzBbqbH span{
font-size:16px;
}
.HKxyxeDJeyXC{
flex-direction: column;
align-items: center;
justify-content: center;
}
.HKxyxeDJeyXC{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.bUtFcOZJyZGw{
max-width: 100%;
}
.nYmJtYPGBdLL{
flex-direction:column;
}

.rHlCgbigZVwO,
.ZIyeFbSYAnPP{
width:100%;
}
}
